@charset "utf-8";
 
/************************************************************************
* AJU MOBILE WEB COMMON CSS
*
* @auther jkw
* @since 2013.08.27
************************************************************************/

/* Default ------------------------------------------------------------------------------------------------------*/
/* HTML5 ELEMENT SETTING */
article,aside,canvas,details,figcaption,figure, footer,header,hgroup,menu,nav,section,summary { 
	display:block; 
}

*{margin:0;padding:0;}
html, body{width:100%;height:auto; overflow-x:hidden;margin:0;padding:0;position:relative;}
body:after {content:""; clear:both; display:block; }
html {
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}

h1,h2,h3,h4,h5,h6{font-size:12px;text-align:left;}
ul,ol,dl,dd,dt,li{list-style-type:none;}
em,address{font-style:normal;font-weight:normal;}
textarea{overflow:auto;line-height:16px;}
table{border-collapse:collapse;}
table caption{display:none;visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0}
.hidden_text, .blind, legend{display:block;overflow:hidden;position:absolute;left:0 !important;top:-55000px !important}
.skip{display:block;font-size:0;line-height:0;overflow:hidden;}
.skip:hover, .skip:active, .skip:focus{position:absolute;padding:5px;font:bold 12px/1.5em dotum,Arial,Verdana,Tahoma;color:#555;text-decoration: none !important;}
legend{*width:0;}
:root legend{margin-top:-1px;font-size:0;line-height:0;}
img,fieldset,iframe{border:0 none;}
img{border:0;}
button{border:none;background:none;cursor:pointer;}
button::-moz-focus-inner {border:0;padding:0;}


a{text-decoration:none;}  a:focus{border:none;} a:active{border:none;} a:visited{border:none;}


/* aside ------------------------------------------------------ */
.side-top-btn {
	height:auto;
	position:fixed;
	z-index:99998;
	right:5px;
	bottom:0;	
	opacity:0.7;
	cursor:pointer;
	display:none;
}

.side-right-close {
	width:20%;
	height:auto;
	position:absolute;
	right:0;
	z-index:99998;
	clear:both;
	text-align:right;
	top:5px;
}



.side-right-close button {
	background-color:#f6bb8a;
	border:1px solid #f6bb8a;
	border-radius:5px;
	color:#000;
	padding:2px;
}


aside {
	width:70%;
	height:auto;
	border:1px solid #000;
	position:absolute;
	left:0;
	background-color:#f5f4f4;
	z-index:9999;
	padding:5%;
/* 	clear:both; */
}


aside .aside-depth-warp {
	width:100%;
	height:auto;
}


aside .aside-depth-warp .aside-depth-title {
	color:#FFF;
	border:1px solid #ee7816;
	height:20px;
	width:96%;
	font-weight:bold;
	background-color:#ee7816;
	border-radius:5px;
	padding:2%;
}


aside .aside-depth-warp .aside-depth-menu {
	color:#000;
	border:1px solid #FFF;
	width:96%;
	font-weight:bold;
	background-color:#FFF;
	border-radius:5px;
	padding:2%;
	clear:both;
	margin-top:10px;
	margin-bottom:20px;
}

aside .aside-depth-warp .aside-depth-menu a {
	color:#000;
}

aside .aside-depth-warp .aside-depth-menu:after {content:"";display:block;clear:both;}

aside .aside-depth-warp .aside-depth-menu ul {
	clear:both;
	height:auto;
}

aside .aside-depth-warp .aside-depth-menu ul:after {content:"";display:block;clear:both;}

aside .aside-depth-warp .aside-depth-menu ul li {
	list-style:none;
	float:left;
	padding:5px;
}


/* header ------------------------------------------------------ */

header {
	width:100%;
	height:80px;
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
}

header .top-block {
	width:100%;
	height:40px;
	background-color:#FFF;
	color:#000;	
	text-align:left;
	position:relative;
}

header .top-block-left-menu {
	position:absolute;
	left:11px;
	top:12px;
	font-family:'arial';
	color:#ee7816;
	font-size:16px
}

header .top-block-left-menu a {
	color:#ee7816;
}

header .top-block-bi {
	padding-left:80px
}

header .top-block-bi img {
	padding-top:9px;
	width:90px;
	height:auto;
}

header .top-block-language {
	position:absolute;
	right:11px;
	top:13px;
	font-size:12px;
}

header .top-block-language ul li {
	padding:0 6px;
	float:left;
	font-weight:bold;
	background-image:url(../img/layout/bg/m_bg_top_right_line.gif);
	background-repeat:no-repeat;
	background-position:right center;
}

header .top-block-language ul li:last-child {
	background-image:none;
	padding-right:0;
}

header .top-block-language ul li a {
	color:#000;
}


header .gnb {
	width:100%;
	min-height:36px;
	height:auto;
	background-color:#ee7816;
	border-top:2px solid #ba5d10;
	border-bottom:2px solid #ba5d10;
	font-weight:bold;
	margin:0;
	padding:0;
}

header .gnb:after {content:"";display:block;clear:both;}

header .gnb ul {
	width:100%;
	height:auto;
	min-height:36px;
	clear:both;
	text-align:center;
}

header .gnb ul .main-gnb {
	float:left;
	width:20%;
	text-align:center;
	padding:10px 0;
	color:#FFF;
	font-weight:bold;
}


header .gnb ul .main-gnb a {
	color:#FFF;
}

header .gnb ul .main-gnb.long {
	width:25%;
}

header .gnb ul .main-gnb.short{
	width:18%;
}

/* gnb click */
header .gnb ul .main-gnb a.on {
	background-color:#FFF;
	font-weight:bold;
	color:#000; 
	padding:3px 4px 12px 4px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border:1px solid #d5d5d5;
	border-bottom:0px;
	position:relative;
}

header .gnb ul .main-gnb.long a.on {
	background-color:#FFF;
	font-weight:bold;
	color:#000; 
	padding:3px 1px 12px 1px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border:1px solid #d5d5d5;
	border-bottom:0px;
	position:relative;
}

header .gnb ul .main-gnb.short a.on {
	background-color:#FFF;
	font-weight:bold;
	color:#000; 
	padding:3px 4px 12px 4px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	border:1px solid #d5d5d5;
	border-bottom:0px;
	position:relative;
}


header .gnb ul .main-gnb .sub-gnb {
	background-color:#FFF;
	height:auto;
	position:absolute;
	width:100%;
	border-bottom:2px solid #ba5d10;
	min-height:26px;
	margin-top:10px;
	z-index:9999;
	left:0;
}

header .gnb ul .main-gnb .sub-gnb li {
	padding:0;
	color:#000;
	z-index:9999;
	float:left;
}

header .gnb ul .main-gnb .sub-gnb li a {
	color:#000;
	white-space: pre-wrap; /*css3*/
	white-space: -pre-wrap; /*opera 4-6*/
	white-space: -o-pre-wrap; /*opera7*/
	word-wrap: break-word; /*IE5.5+ & FF 3.5+*/
	word-break:break-all;  
}

header .gnb ul .main-gnb .sub-gnb li a button {
	background-color:#ee7816;
	padding:0 5px 0 5px;
	font-weight:bold;
	color:#FFF;
	border:1px solid #676767;
	border-radius:2px;
}

header .gnb ul .main-gnb .sub-gnb li.open {
	text-align:right;
}
header .gnb ul .main-gnb .sub-gnb li.open button {
	margin-right:5px;
}


header .gnb ul .main-gnb .sub-gnb li.close {
	width:100%;
	text-align:right;
}

header .gnb ul .main-gnb .sub-gnb li.close button {
	margin-right:5px;
}

/* footer ------------------------------------------------------ */
footer {
	width:100%;
	height:95px;
	margin:0;
	padding:0;
	border-top:2px solid #ba5d10;
	background-color:#ee7816;
}

footer .footer-btn {
	width:80%;
	height:35px;
	text-align:center;
	margin:13px auto;
	
}

footer .footer-btn button {
	width:45%;
	height:30px;
	text-align:center;
	color:#000;
	font-weight:bold;
	font-size:13px;
	border-radius:5px;
	background-color:#FFF;
	border:1px solid #ba5d10;
}

footer .footer-btn button:first-child {
	margin-right:10px;
}

footer .footer-copy {
	width:78%;
	margin:0 auto;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
